logo
DATABASE RESOURCES PRICING ABOUT US

WordPress Simple ShoutBox Plugin - SQL Injection

Description

Because of this vulnerability, remote authenticated users can execute arbitrary SQL commands. ## Solution Update the plugin.


Affected Software


CPE Name Name Version
wordpress-simple-shout-box 1.0